Bug 1121467 - cacti: cross-site scripting issues [fedora-all]
Summary: cacti: cross-site scripting issues [fedora-all]
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: cacti
Version: 20
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: fst_ping=1
Depends On:
Blocks: CVE-2014-5025, CVE-2014-5026
TreeView+ depends on / blocked
 
Reported: 2014-07-21 04:38 UTC by Murray McAllister
Modified: 2015-01-09 20:15 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-09 20:15:52 UTC


Attachments (Terms of Use)

Description Murray McAllister 2014-07-21 04:38:06 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected versions
of Fedora.

For comments that are specific to the vulnerability please use bugs filed
against the "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, use the bodhi submission link noted
in the next comment(s).  This will include the bug IDs of this tracking
bug as well as the relevant top-level CVE bugs.

Please also mention the CVE IDs being fixed in the RPM changelog and the
Bodhi notes field when available.

NOTE: this issue affects multiple supported versions of Fedora. While only
one tracking bug has been filed, please correct all affected versions at
the same time.  If you need to fix the versions independent of each other,
you may clone this bug as appropriate.

[bug automatically created by: add-tracking-bugs]

Comment 1 Murray McAllister 2014-07-21 04:38:17 UTC
Use the following update submission link to create the Bodhi request for
this issue as it contains the top-level parent bug(s) as well as this
tracking bug.  This will ensure that all associated bugs get updated when
new packages are pushed to stable.

IMPORTANT: ensure that the "Close bugs when update is stable" option
remains checked.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=1121466,1121467

Comment 2 pjp 2014-12-03 18:29:16 UTC
Hello limburgher,

Could you please fix this soon?

Comment 4 Gwyn Ciesla 2015-01-09 20:15:52 UTC
Cacti has been retired as patches aren't forthcoming.

https://admin.fedoraproject.org/pkgdb/package/cacti/


Note You need to log in before you can comment on or make changes to this bug.